flutter_dingtalk 0.0.2 copy "flutter_dingtalk: ^0.0.2" to clipboard
flutter_dingtalk: ^0.0.2 copied to clipboard

PlatformAndroidiOS
outdated

A flutter plugin project to support dingtalksharesdk , that can be used with login and share dingtalk.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add flutter_dingtalk

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  flutter_dingtalk: ^0.0.2

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:flutter_dingtalk/flutter_dingtalk.dart';
2
likes
150
pub points
8%
popularity

Publisher

unverified uploader

A flutter plugin project to support dingtalksharesdk , that can be used with login and share dingtalk.

Repository

Documentation

API reference

License

MIT (license)

Dependencies

flutter

More

Packages that depend on flutter_dingtalk